<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html lang="en">
<head>
<meta name="generator" content="AWStats 7.6 (build 20161204) from config file awstats.ultrapremium.pro.conf (http://www.awstats.org)">
<meta name="robots" content="noindex,nofollow">
<meta http-equiv="content-type" content="text/html; charset=utf-8">
<meta http-equiv="description" content="Awstats - Advanced Web Statistics for ultrapremium.pro (2019-04) - main">
<title>Statistics for ultrapremium.pro (2019-04) - main</title>
<style type="text/css">
body { font: 11px verdana, arial, helvetica, sans-serif; background-color: #FFFFFF; margin-top: 0; margin-bottom: 0; }
.aws_bodyl  { }
.aws_border { border-collapse: collapse; background-color: #CCCCDD; padding: 1px 1px 1px 1px; margin-top: 0px; margin-bottom: 0px; }
.aws_title  { font: 13px verdana, arial, helvetica, sans-serif; font-weight: bold; background-color: #CCCCDD; text-align: center; margin-top: 0; margin-bottom: 0; padding: 1px 1px 1px 1px; color: #000000; }
.aws_blank  { font: 13px verdana, arial, helvetica, sans-serif; background-color: #FFFFFF; text-align: center; margin-bottom: 0; padding: 1px 1px 1px 1px; }
.aws_data {
	background-color: #FFFFFF;
	border-top-width: 1px;   
	border-left-width: 0px;  
	border-right-width: 0px; 
	border-bottom-width: 0px;
}
.aws_formfield { font: 13px verdana, arial, helvetica; }
.aws_button {
	font-family: arial,verdana,helvetica, sans-serif;
	font-size: 12px;
	border: 1px solid #ccd7e0;
	background-image : url(/awstats-icon/other/button.gif);
}
th		{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; padding: 1px 2px 1px 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:center; color: #000000; }
th.aws	{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; padding: 1px 2px 1px 1px; font-size: 13px; font-weight: bold; }
td		{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:center; color: #000000; }
td.aws	{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:left; color: #000000; padding: 0px;}
td.awsm	{ border-left-width: 0px; border-right-width: 0px; border-top-width: 0px; border-bottom-width: 0px; font: 11px verdana, arial, helvetica, sans-serif; text-align:left; color: #000000; padding: 0px; }
b { font-weight: bold; }
a { font: 11px verdana, arial, helvetica, sans-serif; }
a:link    { color: #0011BB; text-decoration: none; }
a:visited { color: #0011BB; text-decoration: none; }
a:hover   { color: #605040; text-decoration: underline; }
.currentday { font-weight: bold; }
</style>
</head>

<body style="margin-top: 0px">
<a name="top"></a>



<a name="menu">&nbsp;</a>
<form name="FormDateFilter" action="/cgi-bin/awstats.pl?config=ultrapremium.pro&amp;staticlinks&amp;lang=en" style="padding: 0px 0px 20px 0px; margin-top: 0">
<table class="aws_border" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td>
<table class="aws_data sortable" border="0" cellpadding="1" cellspacing="0" width="100%">
<tr><td class="aws" valign="middle"><b>Statistics for:</b>&nbsp;</td><td class="aws" valign="middle"><span style="font-size: 14px;">ultrapremium.pro</span></td><td align="right" rowspan="3"><a href="http://www.awstats.org" target="awstatshome"><img src="/awstats-icon/other/awstats_logo6.png" border="0" alt='Awstats Web Site' title='Awstats Web Site' /></a></td></tr>
<tr valign="middle"><td class="aws" valign="middle" width="150"><b>Last Update:</b>&nbsp;</td><td class="aws" valign="middle"><span style="font-size: 12px;">01 May 2019 - 00:02</span></td></tr>
<tr><td class="aws" valign="middle"><b>Reported period:</b></td><td class="aws" valign="middle"><span style="font-size: 14px;">Month Apr 2019</span></td></tr>
</table>
</td></tr></table>
</form><br />

<table>
<tr><td class="awsm" width="150" valign="top"><b>When:</b></td>
<td class="awsm"><a href="#month">Monthly history</a> &nbsp; <a href="#daysofmonth">Days of month</a> &nbsp; <a href="#daysofweek">Days of week</a> &nbsp; <a href="#hours">Hours</a> &nbsp; </td></tr>
<tr><td class="awsm" width="150" valign="top"><b>Who:</b></td>
<td class="awsm"><a href="#countries">Countries</a> &nbsp; <a href="awstats.ultrapremium.pro.alldomains.html" target="awstatsbis">Full list</a>
 &nbsp; <a href="#visitors">Hosts</a> &nbsp; <a href="awstats.ultrapremium.pro.allhosts.html" target="awstatsbis">Full list</a>
 &nbsp; <a href="awstats.ultrapremium.pro.lasthosts.html" target="awstatsbis">Last visit</a>
 &nbsp; <a href="awstats.ultrapremium.pro.unknownip.html" target="awstatsbis">Unresolved IP Address</a>
 &nbsp; <a href="#robots">Robots/Spiders visitors</a> &nbsp; <a href="awstats.ultrapremium.pro.allrobots.html" target="awstatsbis">Full list</a>
 &nbsp; <a href="awstats.ultrapremium.pro.lastrobots.html" target="awstatsbis">Last visit</a>
 &nbsp; </td></tr>
<tr><td class="awsm" valign="top"><b>Navigation:</b></td>
<td class="awsm"><a href="#sessions">Visits duration</a> &nbsp; <a href="#filetypes">File type</a> &nbsp; <a href="#downloads">Downloads</a> &nbsp; <a href="awstats.ultrapremium.pro.downloads.html" target="awstatsbis">Full list</a>
 &nbsp; <a href="#urls">Viewed</a>
 &nbsp; <a href="awstats.ultrapremium.pro.urldetail.html" target="awstatsbis">Full list</a>
 &nbsp; <a href="awstats.ultrapremium.pro.urlentry.html" target="awstatsbis">Entry</a>
 &nbsp; <a href="awstats.ultrapremium.pro.urlexit.html" target="awstatsbis">Exit</a>
 &nbsp; <a href="#os">Operating Systems</a> &nbsp; <a href="awstats.ultrapremium.pro.osdetail.html" target="awstatsbis">Versions</a>
 &nbsp; <a href="awstats.ultrapremium.pro.unknownos.html" target="awstatsbis">Unknown</a>
 &nbsp; <a href="#browsers">Browsers</a> &nbsp; <a href="awstats.ultrapremium.pro.browserdetail.html" target="awstatsbis">Versions</a>
 &nbsp; <a href="awstats.ultrapremium.pro.unknownbrowser.html" target="awstatsbis">Unknown</a>
 &nbsp; </td></tr>
<tr><td class="awsm" width="150" valign="top"><b>Referrers:</b></td>
<td class="awsm"><a href="#referer">Origin</a> &nbsp; <a href="awstats.ultrapremium.pro.refererse.html" target="awstatsbis">Referring search engines</a>
 &nbsp; <a href="awstats.ultrapremium.pro.refererpages.html" target="awstatsbis">Referring sites</a>
 &nbsp; <a href="#keys">Search</a> &nbsp; <a href="awstats.ultrapremium.pro.keyphrases.html" target="awstatsbis">Search&nbsp;Keyphrases</a>
 &nbsp; <a href="awstats.ultrapremium.pro.keywords.html" target="awstatsbis">Search&nbsp;Keywords</a>
 &nbsp; </td></tr>
<tr><td class="awsm" width="150" valign="top"><b>Others:</b></td>
<td class="awsm"><a href="#misc">Miscellaneous</a> &nbsp; <a href="#errors">HTTP Status codes</a> &nbsp; <a href="awstats.ultrapremium.pro.errors400.html" target="awstatsbis">Error&nbsp;Hits (400)</a>
 &nbsp; <a href="awstats.ultrapremium.pro.errors403.html" target="awstatsbis">Error&nbsp;Hits (403)</a>
 &nbsp; <a href="awstats.ultrapremium.pro.errors404.html" target="awstatsbis">Error&nbsp;Hits (404)</a>
 &nbsp; </td></tr>
</table>
<br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Summary </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><td class="aws"><b>Reported period</b></td><td class="aws" colspan="5">
Month Apr 2019</td></tr>
<tr bgcolor="#ECECEC"><td class="aws"><b>First visit</b></td>
<td class="aws" colspan="5">01 Apr 2019 - 05:42</td></tr>
<tr bgcolor="#ECECEC"><td class="aws"><b>Last visit</b></td>
<td class="aws" colspan="5">30 Apr 2019 - 18:33</td>
</tr>
<tr><td bgcolor="#CCCCDD">&nbsp;</td><td width="17%" bgcolor="#FFAA66">Unique visitors</td><td width="17%" bgcolor="#F4F090">Number of visits</td><td width="17%" bgcolor="#4477DD">Pages</td><td width="17%" bgcolor="#66DDEE">Hits</td><td width="17%" bgcolor="#2EA495">Bandwidth</td></tr>
<tr><td class="aws">Viewed traffic&nbsp;*</td><td><b>157</b><br />&nbsp;</td><td><b>212</b><br />(1.35&nbsp;visits/visitor)</td><td><b>394</b><br />(1.85&nbsp;Pages/Visit)</td><td><b>1,847</b><br />(8.71&nbsp;Hits/Visit)</td><td><b>53.30 MB</b><br />(257.43&nbsp;KB/Visit)</td></tr>
<tr><td class="aws">Not viewed traffic&nbsp;*</td><td colspan="2">&nbsp;<br />&nbsp;</td>
<td><b>1,002</b></td><td><b>3,282</b></td><td><b>60.34 MB</b></td></tr>
</table></td></tr></table><span style="font: 11px verdana, arial, helvetica;">* Not viewed traffic includes traffic generated by robots, worms, or replies with special HTTP status codes.</span><br />
<br />

<a name="month">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Monthly history </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr><td align="center">
<center>
<table>
<tr valign="bottom"><td>&nbsp;</td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="1" width="6" alt='Unique visitors: 2' title='Unique visitors: 2' /><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="6" alt='Number of visits: 2' title='Number of visits: 2' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="6" alt='Pages: 3' title='Pages: 3' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="6" alt='Hits: 3' title='Hits: 3' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="6" alt='Bandwidth: 4.42 KB' title='Bandwidth: 4.42 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="1" width="6" alt='Unique visitors: 0' title='Unique visitors: 0' /><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="6" alt='Number of visits: 0' title='Number of visits: 0' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="6" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="6" alt='Hits: 0' title='Hits: 0' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="6" alt='Bandwidth: 0' title='Bandwidth: 0' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="12" width="6" alt='Unique visitors: 28' title='Unique visitors: 28' /><img align="bottom" src="/awstats-icon/other/vv.png" height="13" width="6" alt='Number of visits: 30' title='Number of visits: 30' /><img align="bottom" src="/awstats-icon/other/vp.png" height="4" width="6" alt='Pages: 73' title='Pages: 73' /><img align="bottom" src="/awstats-icon/other/vh.png" height="19" width="6" alt='Hits: 385' title='Hits: 385' /><img align="bottom" src="/awstats-icon/other/vk.png" height="22" width="6" alt='Bandwidth: 12.65 MB' title='Bandwidth: 12.65 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="67" width="6" alt='Unique visitors: 157' title='Unique visitors: 157' /><img align="bottom" src="/awstats-icon/other/vv.png" height="91" width="6" alt='Number of visits: 212' title='Number of visits: 212' /><img align="bottom" src="/awstats-icon/other/vp.png" height="20" width="6" alt='Pages: 394' title='Pages: 394' /><img align="bottom" src="/awstats-icon/other/vh.png" height="91" width="6" alt='Hits: 1847' title='Hits: 1847' /><img align="bottom" src="/awstats-icon/other/vk.png" height="91" width="6" alt='Bandwidth: 53.30 MB' title='Bandwidth: 53.30 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="1" width="6" alt='Unique visitors: 0' title='Unique visitors: 0' /><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="6" alt='Number of visits: 0' title='Number of visits: 0' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="6" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="6" alt='Hits: 0' title='Hits: 0' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="6" alt='Bandwidth: 0' title='Bandwidth: 0' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="1" width="6" alt='Unique visitors: 0' title='Unique visitors: 0' /><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="6" alt='Number of visits: 0' title='Number of visits: 0' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="6" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="6" alt='Hits: 0' title='Hits: 0' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="6" alt='Bandwidth: 0' title='Bandwidth: 0' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="1" width="6" alt='Unique visitors: 0' title='Unique visitors: 0' /><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="6" alt='Number of visits: 0' title='Number of visits: 0' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="6" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="6" alt='Hits: 0' title='Hits: 0' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="6" alt='Bandwidth: 0' title='Bandwidth: 0' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="1" width="6" alt='Unique visitors: 0' title='Unique visitors: 0' /><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="6" alt='Number of visits: 0' title='Number of visits: 0' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="6" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="6" alt='Hits: 0' title='Hits: 0' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="6" alt='Bandwidth: 0' title='Bandwidth: 0' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="1" width="6" alt='Unique visitors: 0' title='Unique visitors: 0' /><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="6" alt='Number of visits: 0' title='Number of visits: 0' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="6" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="6" alt='Hits: 0' title='Hits: 0' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="6" alt='Bandwidth: 0' title='Bandwidth: 0' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="1" width="6" alt='Unique visitors: 0' title='Unique visitors: 0' /><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="6" alt='Number of visits: 0' title='Number of visits: 0' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="6" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="6" alt='Hits: 0' title='Hits: 0' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="6" alt='Bandwidth: 0' title='Bandwidth: 0' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="1" width="6" alt='Unique visitors: 0' title='Unique visitors: 0' /><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="6" alt='Number of visits: 0' title='Number of visits: 0' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="6" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="6" alt='Hits: 0' title='Hits: 0' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="6" alt='Bandwidth: 0' title='Bandwidth: 0' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="1" width="6" alt='Unique visitors: 0' title='Unique visitors: 0' /><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="6" alt='Number of visits: 0' title='Number of visits: 0' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="6" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="6" alt='Hits: 0' title='Hits: 0' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="6" alt='Bandwidth: 0' title='Bandwidth: 0' /></td>
<td>&nbsp;</td></tr>
<tr valign="middle"><td>&nbsp;</td><td>Jan<br />2019</td><td>Feb<br />2019</td><td>Mar<br />2019</td><td>Apr<br />2019</td><td>May<br />2019</td><td>Jun<br />2019</td><td>Jul<br />2019</td><td>Aug<br />2019</td><td>Sep<br />2019</td><td>Oct<br />2019</td><td>Nov<br />2019</td><td>Dec<br />2019</td><td>&nbsp;</td></tr>
</table>
<br />
<table>
<tr><td width="80" bgcolor="#ECECEC">Month</td><td width="80" bgcolor="#FFAA66">Unique visitors</td><td width="80" bgcolor="#F4F090">Number of visits</td><td width="80" bgcolor="#4477DD">Pages</td><td width="80" bgcolor="#66DDEE">Hits</td><td width="80" bgcolor="#2EA495">Bandwidth</td></tr>
<tr><td>Jan 2019</td><td>2</td><td>2</td><td>3</td><td>3</td><td>4.42 KB</td></tr>
<tr><td>Feb 2019</td><td>0</td><td>0</td><td>0</td><td>0</td><td>0</td></tr>
<tr><td>Mar 2019</td><td>28</td><td>30</td><td>73</td><td>385</td><td>12.65 MB</td></tr>
<tr><td>Apr 2019</td><td>157</td><td>212</td><td>394</td><td>1,847</td><td>53.30 MB</td></tr>
<tr><td>May 2019</td><td>0</td><td>0</td><td>0</td><td>0</td><td>0</td></tr>
<tr><td>Jun 2019</td><td>0</td><td>0</td><td>0</td><td>0</td><td>0</td></tr>
<tr><td>Jul 2019</td><td>0</td><td>0</td><td>0</td><td>0</td><td>0</td></tr>
<tr><td>Aug 2019</td><td>0</td><td>0</td><td>0</td><td>0</td><td>0</td></tr>
<tr><td>Sep 2019</td><td>0</td><td>0</td><td>0</td><td>0</td><td>0</td></tr>
<tr><td>Oct 2019</td><td>0</td><td>0</td><td>0</td><td>0</td><td>0</td></tr>
<tr><td>Nov 2019</td><td>0</td><td>0</td><td>0</td><td>0</td><td>0</td></tr>
<tr><td>Dec 2019</td><td>0</td><td>0</td><td>0</td><td>0</td><td>0</td></tr>
<tr><td bgcolor="#ECECEC">Total</td><td bgcolor="#ECECEC">187</td><td bgcolor="#ECECEC">244</td><td bgcolor="#ECECEC">470</td><td bgcolor="#ECECEC">2,235</td><td bgcolor="#ECECEC">65.95 MB</td></tr>
</table>
<br />
</center>
</td></tr>
</table></td></tr></table><br />


<a name="when">&nbsp;</a>

<a name="daysofmonth">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Days of month </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr><td align="center">
<center>
<table>
<tr valign="bottom">
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="29" width="4" alt='Number of visits: 5' title='Number of visits: 5' /><img align="bottom" src="/awstats-icon/other/vp.png" height="3" width="4" alt='Pages: 9' title='Pages: 9' /><img align="bottom" src="/awstats-icon/other/vh.png" height="4" width="4" alt='Hits: 10' title='Hits: 10' /><img align="bottom" src="/awstats-icon/other/vk.png" height="2" width="4" alt='Bandwidth: 120.50 KB' title='Bandwidth: 120.50 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="23" width="4" alt='Number of visits: 4' title='Number of visits: 4' /><img align="bottom" src="/awstats-icon/other/vp.png" height="6" width="4" alt='Pages: 18' title='Pages: 18' /><img align="bottom" src="/awstats-icon/other/vh.png" height="10" width="4" alt='Hits: 29' title='Hits: 29' /><img align="bottom" src="/awstats-icon/other/vk.png" height="5" width="4" alt='Bandwidth: 478.57 KB' title='Bandwidth: 478.57 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="57" width="4" alt='Number of visits: 10' title='Number of visits: 10' /><img align="bottom" src="/awstats-icon/other/vp.png" height="6" width="4" alt='Pages: 16' title='Pages: 16' /><img align="bottom" src="/awstats-icon/other/vh.png" height="8" width="4" alt='Hits: 25' title='Hits: 25' /><img align="bottom" src="/awstats-icon/other/vk.png" height="3" width="4" alt='Bandwidth: 280.59 KB' title='Bandwidth: 280.59 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="17" width="4" alt='Number of visits: 3' title='Number of visits: 3' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="4" alt='Pages: 3' title='Pages: 3' /><img align="bottom" src="/awstats-icon/other/vh.png" height="11" width="4" alt='Hits: 32' title='Hits: 32' /><img align="bottom" src="/awstats-icon/other/vk.png" height="10" width="4" alt='Bandwidth: 1.06 MB' title='Bandwidth: 1.06 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="46" width="4" alt='Number of visits: 8' title='Number of visits: 8' /><img align="bottom" src="/awstats-icon/other/vp.png" height="5" width="4" alt='Pages: 14' title='Pages: 14' /><img align="bottom" src="/awstats-icon/other/vh.png" height="19" width="4" alt='Hits: 60' title='Hits: 60' /><img align="bottom" src="/awstats-icon/other/vk.png" height="9" width="4" alt='Bandwidth: 945.68 KB' title='Bandwidth: 945.68 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="46" width="4" alt='Number of visits: 8' title='Number of visits: 8' /><img align="bottom" src="/awstats-icon/other/vp.png" height="5" width="4" alt='Pages: 13' title='Pages: 13' /><img align="bottom" src="/awstats-icon/other/vh.png" height="5" width="4" alt='Hits: 13' title='Hits: 13' /><img align="bottom" src="/awstats-icon/other/vk.png" height="2" width="4" alt='Bandwidth: 185.74 KB' title='Bandwidth: 185.74 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="68" width="4" alt='Number of visits: 12' title='Number of visits: 12' /><img align="bottom" src="/awstats-icon/other/vp.png" height="10" width="4" alt='Pages: 31' title='Pages: 31' /><img align="bottom" src="/awstats-icon/other/vh.png" height="22" width="4" alt='Hits: 69' title='Hits: 69' /><img align="bottom" src="/awstats-icon/other/vk.png" height="17" width="4" alt='Bandwidth: 1.87 MB' title='Bandwidth: 1.87 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="40" width="4" alt='Number of visits: 7' title='Number of visits: 7' /><img align="bottom" src="/awstats-icon/other/vp.png" height="4" width="4" alt='Pages: 10' title='Pages: 10' /><img align="bottom" src="/awstats-icon/other/vh.png" height="20" width="4" alt='Hits: 63' title='Hits: 63' /><img align="bottom" src="/awstats-icon/other/vk.png" height="12" width="4" alt='Bandwidth: 1.30 MB' title='Bandwidth: 1.30 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="29" width="4" alt='Number of visits: 5' title='Number of visits: 5' /><img align="bottom" src="/awstats-icon/other/vp.png" height="2" width="4" alt='Pages: 6' title='Pages: 6' /><img align="bottom" src="/awstats-icon/other/vh.png" height="9" width="4" alt='Hits: 28' title='Hits: 28' /><img align="bottom" src="/awstats-icon/other/vk.png" height="8" width="4" alt='Bandwidth: 807.39 KB' title='Bandwidth: 807.39 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="29" width="4" alt='Number of visits: 5' title='Number of visits: 5' /><img align="bottom" src="/awstats-icon/other/vp.png" height="4" width="4" alt='Pages: 10' title='Pages: 10' /><img align="bottom" src="/awstats-icon/other/vh.png" height="4" width="4" alt='Hits: 11' title='Hits: 11' /><img align="bottom" src="/awstats-icon/other/vk.png" height="2" width="4" alt='Bandwidth: 175.17 KB' title='Bandwidth: 175.17 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="23" width="4" alt='Number of visits: 4' title='Number of visits: 4' /><img align="bottom" src="/awstats-icon/other/vp.png" height="2" width="4" alt='Pages: 5' title='Pages: 5' /><img align="bottom" src="/awstats-icon/other/vh.png" height="21" width="4" alt='Hits: 66' title='Hits: 66' /><img align="bottom" src="/awstats-icon/other/vk.png" height="19" width="4" alt='Bandwidth: 2.09 MB' title='Bandwidth: 2.09 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="34" width="4" alt='Number of visits: 6' title='Number of visits: 6' /><img align="bottom" src="/awstats-icon/other/vp.png" height="3" width="4" alt='Pages: 8' title='Pages: 8' /><img align="bottom" src="/awstats-icon/other/vh.png" height="13" width="4" alt='Hits: 41' title='Hits: 41' /><img align="bottom" src="/awstats-icon/other/vk.png" height="13" width="4" alt='Bandwidth: 1.43 MB' title='Bandwidth: 1.43 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="46" width="4" alt='Number of visits: 8' title='Number of visits: 8' /><img align="bottom" src="/awstats-icon/other/vp.png" height="4" width="4" alt='Pages: 10' title='Pages: 10' /><img align="bottom" src="/awstats-icon/other/vh.png" height="31" width="4" alt='Hits: 98' title='Hits: 98' /><img align="bottom" src="/awstats-icon/other/vk.png" height="29" width="4" alt='Bandwidth: 3.22 MB' title='Bandwidth: 3.22 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="51" width="4" alt='Number of visits: 9' title='Number of visits: 9' /><img align="bottom" src="/awstats-icon/other/vp.png" height="5" width="4" alt='Pages: 14' title='Pages: 14' /><img align="bottom" src="/awstats-icon/other/vh.png" height="7" width="4" alt='Hits: 22' title='Hits: 22' /><img align="bottom" src="/awstats-icon/other/vk.png" height="13" width="4" alt='Bandwidth: 1.41 MB' title='Bandwidth: 1.41 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="51" width="4" alt='Number of visits: 9' title='Number of visits: 9' /><img align="bottom" src="/awstats-icon/other/vp.png" height="5" width="4" alt='Pages: 15' title='Pages: 15' /><img align="bottom" src="/awstats-icon/other/vh.png" height="15" width="4" alt='Hits: 47' title='Hits: 47' /><img align="bottom" src="/awstats-icon/other/vk.png" height="11" width="4" alt='Bandwidth: 1.22 MB' title='Bandwidth: 1.22 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="12" width="4" alt='Number of visits: 2' title='Number of visits: 2' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="4" alt='Pages: 3' title='Pages: 3' /><img align="bottom" src="/awstats-icon/other/vh.png" height="2" width="4" alt='Hits: 4' title='Hits: 4' /><img align="bottom" src="/awstats-icon/other/vk.png" height="3" width="4" alt='Bandwidth: 237.80 KB' title='Bandwidth: 237.80 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="85" width="4" alt='Number of visits: 15' title='Number of visits: 15' /><img align="bottom" src="/awstats-icon/other/vp.png" height="7" width="4" alt='Pages: 21' title='Pages: 21' /><img align="bottom" src="/awstats-icon/other/vh.png" height="11" width="4" alt='Hits: 34' title='Hits: 34' /><img align="bottom" src="/awstats-icon/other/vk.png" height="4" width="4" alt='Bandwidth: 435.71 KB' title='Bandwidth: 435.71 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="23" width="4" alt='Number of visits: 4' title='Number of visits: 4' /><img align="bottom" src="/awstats-icon/other/vp.png" height="3" width="4" alt='Pages: 7' title='Pages: 7' /><img align="bottom" src="/awstats-icon/other/vh.png" height="41" width="4" alt='Hits: 128' title='Hits: 128' /><img align="bottom" src="/awstats-icon/other/vk.png" height="28" width="4" alt='Bandwidth: 3.12 MB' title='Bandwidth: 3.12 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="91" width="4" alt='Number of visits: 16' title='Number of visits: 16' /><img align="bottom" src="/awstats-icon/other/vp.png" height="8" width="4" alt='Pages: 25' title='Pages: 25' /><img align="bottom" src="/awstats-icon/other/vh.png" height="91" width="4" alt='Hits: 285' title='Hits: 285' /><img align="bottom" src="/awstats-icon/other/vk.png" height="91" width="4" alt='Bandwidth: 10.05 MB' title='Bandwidth: 10.05 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="29" width="4" alt='Number of visits: 5' title='Number of visits: 5' /><img align="bottom" src="/awstats-icon/other/vp.png" height="3" width="4" alt='Pages: 7' title='Pages: 7' /><img align="bottom" src="/awstats-icon/other/vh.png" height="13" width="4" alt='Hits: 39' title='Hits: 39' /><img align="bottom" src="/awstats-icon/other/vk.png" height="12" width="4" alt='Bandwidth: 1.31 MB' title='Bandwidth: 1.31 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="17" width="4" alt='Number of visits: 3' title='Number of visits: 3' /><img align="bottom" src="/awstats-icon/other/vp.png" height="3" width="4" alt='Pages: 7' title='Pages: 7' /><img align="bottom" src="/awstats-icon/other/vh.png" height="16" width="4" alt='Hits: 49' title='Hits: 49' /><img align="bottom" src="/awstats-icon/other/vk.png" height="14" width="4" alt='Bandwidth: 1.46 MB' title='Bandwidth: 1.46 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="91" width="4" alt='Number of visits: 16' title='Number of visits: 16' /><img align="bottom" src="/awstats-icon/other/vp.png" height="19" width="4" alt='Pages: 57' title='Pages: 57' /><img align="bottom" src="/awstats-icon/other/vh.png" height="74" width="4" alt='Hits: 233' title='Hits: 233' /><img align="bottom" src="/awstats-icon/other/vk.png" height="70" width="4" alt='Bandwidth: 7.71 MB' title='Bandwidth: 7.71 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="51" width="4" alt='Number of visits: 9' title='Number of visits: 9' /><img align="bottom" src="/awstats-icon/other/vp.png" height="6" width="4" alt='Pages: 16' title='Pages: 16' /><img align="bottom" src="/awstats-icon/other/vh.png" height="31" width="4" alt='Hits: 97' title='Hits: 97' /><img align="bottom" src="/awstats-icon/other/vk.png" height="21" width="4" alt='Bandwidth: 2.34 MB' title='Bandwidth: 2.34 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="34" width="4" alt='Number of visits: 6' title='Number of visits: 6' /><img align="bottom" src="/awstats-icon/other/vp.png" height="7" width="4" alt='Pages: 22' title='Pages: 22' /><img align="bottom" src="/awstats-icon/other/vh.png" height="21" width="4" alt='Hits: 66' title='Hits: 66' /><img align="bottom" src="/awstats-icon/other/vk.png" height="16" width="4" alt='Bandwidth: 1.78 MB' title='Bandwidth: 1.78 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="17" width="4" alt='Number of visits: 3' title='Number of visits: 3' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="4" alt='Pages: 3' title='Pages: 3' /><img align="bottom" src="/awstats-icon/other/vh.png" height="8" width="4" alt='Hits: 24' title='Hits: 24' /><img align="bottom" src="/awstats-icon/other/vk.png" height="5" width="4" alt='Bandwidth: 527.48 KB' title='Bandwidth: 527.48 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="29" width="4" alt='Number of visits: 5' title='Number of visits: 5' /><img align="bottom" src="/awstats-icon/other/vp.png" height="3" width="4" alt='Pages: 9' title='Pages: 9' /><img align="bottom" src="/awstats-icon/other/vh.png" height="16" width="4" alt='Hits: 49' title='Hits: 49' /><img align="bottom" src="/awstats-icon/other/vk.png" height="10" width="4" alt='Bandwidth: 1.05 MB' title='Bandwidth: 1.05 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="40" width="4" alt='Number of visits: 7' title='Number of visits: 7' /><img align="bottom" src="/awstats-icon/other/vp.png" height="3" width="4" alt='Pages: 9' title='Pages: 9' /><img align="bottom" src="/awstats-icon/other/vh.png" height="21" width="4" alt='Hits: 66' title='Hits: 66' /><img align="bottom" src="/awstats-icon/other/vk.png" height="16" width="4" alt='Bandwidth: 1.74 MB' title='Bandwidth: 1.74 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="46" width="4" alt='Number of visits: 8' title='Number of visits: 8' /><img align="bottom" src="/awstats-icon/other/vp.png" height="4" width="4" alt='Pages: 12' title='Pages: 12' /><img align="bottom" src="/awstats-icon/other/vh.png" height="14" width="4" alt='Hits: 43' title='Hits: 43' /><img align="bottom" src="/awstats-icon/other/vk.png" height="17" width="4" alt='Bandwidth: 1.84 MB' title='Bandwidth: 1.84 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="29" width="4" alt='Number of visits: 5' title='Number of visits: 5' /><img align="bottom" src="/awstats-icon/other/vp.png" height="3" width="4" alt='Pages: 9' title='Pages: 9' /><img align="bottom" src="/awstats-icon/other/vh.png" height="29" width="4" alt='Hits: 91' title='Hits: 91' /><img align="bottom" src="/awstats-icon/other/vk.png" height="25" width="4" alt='Bandwidth: 2.69 MB' title='Bandwidth: 2.69 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="29" width="4" alt='Number of visits: 5' title='Number of visits: 5' /><img align="bottom" src="/awstats-icon/other/vp.png" height="2" width="4" alt='Pages: 5' title='Pages: 5' /><img align="bottom" src="/awstats-icon/other/vh.png" height="8" width="4" alt='Hits: 25' title='Hits: 25' /><img align="bottom" src="/awstats-icon/other/vk.png" height="5" width="4" alt='Bandwidth: 521.25 KB' title='Bandwidth: 521.25 KB' /></td>
<td>&nbsp;</td><td><img align="bottom" src="/awstats-icon/other/vv.png" height="40" width="4" alt='Number of visits: 7.07' title='Number of visits: 7.07' /><img align="bottom" src="/awstats-icon/other/vp.png" height="5" width="4" alt='Pages: 13.13' title='Pages: 13.13' /><img align="bottom" src="/awstats-icon/other/vh.png" height="20" width="4" alt='Hits: 61.57' title='Hits: 61.57' /><img align="bottom" src="/awstats-icon/other/vk.png" height="16" width="4" alt='Bandwidth: 1862875.87' title='Bandwidth: 1862875.87' /></td>
</tr>
<tr valign="middle"><td>01<br /><span style="font-size: 9px;">Apr</span></td>
<td>02<br /><span style="font-size: 9px;">Apr</span></td>
<td>03<br /><span style="font-size: 9px;">Apr</span></td>
<td>04<br /><span style="font-size: 9px;">Apr</span></td>
<td>05<br /><span style="font-size: 9px;">Apr</span></td>
<td bgcolor="#EAEAEA">06<br /><span style="font-size: 9px;">Apr</span></td>
<td bgcolor="#EAEAEA">07<br /><span style="font-size: 9px;">Apr</span></td>
<td>08<br /><span style="font-size: 9px;">Apr</span></td>
<td>09<br /><span style="font-size: 9px;">Apr</span></td>
<td>10<br /><span style="font-size: 9px;">Apr</span></td>
<td>11<br /><span style="font-size: 9px;">Apr</span></td>
<td>12<br /><span style="font-size: 9px;">Apr</span></td>
<td bgcolor="#EAEAEA">13<br /><span style="font-size: 9px;">Apr</span></td>
<td bgcolor="#EAEAEA">14<br /><span style="font-size: 9px;">Apr</span></td>
<td>15<br /><span style="font-size: 9px;">Apr</span></td>
<td>16<br /><span style="font-size: 9px;">Apr</span></td>
<td>17<br /><span style="font-size: 9px;">Apr</span></td>
<td>18<br /><span style="font-size: 9px;">Apr</span></td>
<td>19<br /><span style="font-size: 9px;">Apr</span></td>
<td bgcolor="#EAEAEA">20<br /><span style="font-size: 9px;">Apr</span></td>
<td bgcolor="#EAEAEA">21<br /><span style="font-size: 9px;">Apr</span></td>
<td>22<br /><span style="font-size: 9px;">Apr</span></td>
<td>23<br /><span style="font-size: 9px;">Apr</span></td>
<td>24<br /><span style="font-size: 9px;">Apr</span></td>
<td>25<br /><span style="font-size: 9px;">Apr</span></td>
<td>26<br /><span style="font-size: 9px;">Apr</span></td>
<td bgcolor="#EAEAEA">27<br /><span style="font-size: 9px;">Apr</span></td>
<td bgcolor="#EAEAEA">28<br /><span style="font-size: 9px;">Apr</span></td>
<td>29<br /><span style="font-size: 9px;">Apr</span></td>
<td>30<br /><span style="font-size: 9px;">Apr</span></td>
<td>&nbsp;</td><td valign="middle">Average</td>
</tr>
</table>
<br />
<table>
<tr><td width="80" bgcolor="#ECECEC">Day</td><td width="80" bgcolor="#F4F090">Number of visits</td><td width="80" bgcolor="#4477DD">Pages</td><td width="80" bgcolor="#66DDEE">Hits</td><td width="80" bgcolor="#2EA495">Bandwidth</td></tr><tr><td>01 Apr 2019</td><td>5</td><td>9</td><td>10</td><td>120.50 KB</td></tr>
<tr><td>02 Apr 2019</td><td>4</td><td>18</td><td>29</td><td>478.57 KB</td></tr>
<tr><td>03 Apr 2019</td><td>10</td><td>16</td><td>25</td><td>280.59 KB</td></tr>
<tr><td>04 Apr 2019</td><td>3</td><td>3</td><td>32</td><td>1.06 MB</td></tr>
<tr><td>05 Apr 2019</td><td>8</td><td>14</td><td>60</td><td>945.68 KB</td></tr>
<tr bgcolor="#EAEAEA"><td>06 Apr 2019</td><td>8</td><td>13</td><td>13</td><td>185.74 KB</td></tr>
<tr bgcolor="#EAEAEA"><td>07 Apr 2019</td><td>12</td><td>31</td><td>69</td><td>1.87 MB</td></tr>
<tr><td>08 Apr 2019</td><td>7</td><td>10</td><td>63</td><td>1.30 MB</td></tr>
<tr><td>09 Apr 2019</td><td>5</td><td>6</td><td>28</td><td>807.39 KB</td></tr>
<tr><td>10 Apr 2019</td><td>5</td><td>10</td><td>11</td><td>175.17 KB</td></tr>
<tr><td>11 Apr 2019</td><td>4</td><td>5</td><td>66</td><td>2.09 MB</td></tr>
<tr><td>12 Apr 2019</td><td>6</td><td>8</td><td>41</td><td>1.43 MB</td></tr>
<tr bgcolor="#EAEAEA"><td>13 Apr 2019</td><td>8</td><td>10</td><td>98</td><td>3.22 MB</td></tr>
<tr bgcolor="#EAEAEA"><td>14 Apr 2019</td><td>9</td><td>14</td><td>22</td><td>1.41 MB</td></tr>
<tr><td>15 Apr 2019</td><td>9</td><td>15</td><td>47</td><td>1.22 MB</td></tr>
<tr><td>16 Apr 2019</td><td>2</td><td>3</td><td>4</td><td>237.80 KB</td></tr>
<tr><td>17 Apr 2019</td><td>15</td><td>21</td><td>34</td><td>435.71 KB</td></tr>
<tr><td>18 Apr 2019</td><td>4</td><td>7</td><td>128</td><td>3.12 MB</td></tr>
<tr><td>19 Apr 2019</td><td>16</td><td>25</td><td>285</td><td>10.05 MB</td></tr>
<tr bgcolor="#EAEAEA"><td>20 Apr 2019</td><td>5</td><td>7</td><td>39</td><td>1.31 MB</td></tr>
<tr bgcolor="#EAEAEA"><td>21 Apr 2019</td><td>3</td><td>7</td><td>49</td><td>1.46 MB</td></tr>
<tr><td>22 Apr 2019</td><td>16</td><td>57</td><td>233</td><td>7.71 MB</td></tr>
<tr><td>23 Apr 2019</td><td>9</td><td>16</td><td>97</td><td>2.34 MB</td></tr>
<tr><td>24 Apr 2019</td><td>6</td><td>22</td><td>66</td><td>1.78 MB</td></tr>
<tr><td>25 Apr 2019</td><td>3</td><td>3</td><td>24</td><td>527.48 KB</td></tr>
<tr><td>26 Apr 2019</td><td>5</td><td>9</td><td>49</td><td>1.05 MB</td></tr>
<tr bgcolor="#EAEAEA"><td>27 Apr 2019</td><td>7</td><td>9</td><td>66</td><td>1.74 MB</td></tr>
<tr bgcolor="#EAEAEA"><td>28 Apr 2019</td><td>8</td><td>12</td><td>43</td><td>1.84 MB</td></tr>
<tr><td>29 Apr 2019</td><td>5</td><td>9</td><td>91</td><td>2.69 MB</td></tr>
<tr><td>30 Apr 2019</td><td>5</td><td>5</td><td>25</td><td>521.25 KB</td></tr>
<tr bgcolor="#ECECEC"><td>Average</td><td>7</td><td>13</td><td>61</td><td>1.78 MB</td></tr>
<tr bgcolor="#ECECEC"><td>Total</td><td>212</td><td>394</td><td>1,847</td><td>53.30 MB</td></tr>
</table>
<br /></center>
</td></tr>
</table></td></tr></table><br />

<a name="daysofweek">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Days of week </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr><td align="center"><center>
<table>
<tr valign="bottom">
<td valign="bottom"><img align="bottom" src="/awstats-icon/other/vp.png" height="17" width="6" alt='Pages: 20' title='Pages: 20' /><img align="bottom" src="/awstats-icon/other/vh.png" height="74" width="6" alt='Hits: 88.80' title='Hits: 88.80' /><img align="bottom" src="/awstats-icon/other/vk.png" height="70" width="6" alt='Bandwidth: 2.61 MB' title='Bandwidth: 2.61 MB' /></td>
<td valign="bottom"><img align="bottom" src="/awstats-icon/other/vp.png" height="8" width="6" alt='Pages: 9.60' title='Pages: 9.60' /><img align="bottom" src="/awstats-icon/other/vh.png" height="31" width="6" alt='Hits: 36.60' title='Hits: 36.60' /><img align="bottom" src="/awstats-icon/other/vk.png" height="24" width="6" alt='Bandwidth: 888.77 KB' title='Bandwidth: 888.77 KB' /></td>
<td valign="bottom"><img align="bottom" src="/awstats-icon/other/vp.png" height="15" width="6" alt='Pages: 17.25' title='Pages: 17.25' /><img align="bottom" src="/awstats-icon/other/vh.png" height="29" width="6" alt='Hits: 34' title='Hits: 34' /><img align="bottom" src="/awstats-icon/other/vk.png" height="18" width="6" alt='Bandwidth: 677.84 KB' title='Bandwidth: 677.84 KB' /></td>
<td valign="bottom"><img align="bottom" src="/awstats-icon/other/vp.png" height="4" width="6" alt='Pages: 4.50' title='Pages: 4.50' /><img align="bottom" src="/awstats-icon/other/vh.png" height="52" width="6" alt='Hits: 62.50' title='Hits: 62.50' /><img align="bottom" src="/awstats-icon/other/vk.png" height="46" width="6" alt='Bandwidth: 1.70 MB' title='Bandwidth: 1.70 MB' /></td>
<td valign="bottom"><img align="bottom" src="/awstats-icon/other/vp.png" height="12" width="6" alt='Pages: 14' title='Pages: 14' /><img align="bottom" src="/awstats-icon/other/vh.png" height="91" width="6" alt='Hits: 108.75' title='Hits: 108.75' /><img align="bottom" src="/awstats-icon/other/vk.png" height="91" width="6" alt='Bandwidth: 3.36 MB' title='Bandwidth: 3.36 MB' /></td>
<td valign="bottom"><img align="bottom" src="/awstats-icon/other/vp.png" height="9" width="6" alt='Pages: 9.75' title='Pages: 9.75' /><img align="bottom" src="/awstats-icon/other/vh.png" height="45" width="6" alt='Hits: 54' title='Hits: 54' /><img align="bottom" src="/awstats-icon/other/vk.png" height="44" width="6" alt='Bandwidth: 1.62 MB' title='Bandwidth: 1.62 MB' /></td>
<td valign="bottom"><img align="bottom" src="/awstats-icon/other/vp.png" height="14" width="6" alt='Pages: 16' title='Pages: 16' /><img align="bottom" src="/awstats-icon/other/vh.png" height="38" width="6" alt='Hits: 45.75' title='Hits: 45.75' /><img align="bottom" src="/awstats-icon/other/vk.png" height="45" width="6" alt='Bandwidth: 1.65 MB' title='Bandwidth: 1.65 MB' /></td>
</tr>
<tr>
<td>Mon</td><td>Tue</td><td>Wed</td><td>Thu</td><td>Fri</td><td bgcolor="#EAEAEA">Sat</td><td bgcolor="#EAEAEA">Sun</td></tr>
</table>
<br />
<table>
<tr><td width="80" bgcolor="#ECECEC">Day</td><td width="80" bgcolor="#4477DD">Pages</td><td width="80" bgcolor="#66DDEE">Hits</td><td width="80" bgcolor="#2EA495">Bandwidth</td></tr><tr><td>Mon</td><td>20</td><td>88</td><td>2.61 MB</td></tr>
<tr><td>Tue</td><td>9</td><td>36</td><td>888.77 KB</td></tr>
<tr><td>Wed</td><td>17</td><td>34</td><td>677.84 KB</td></tr>
<tr><td>Thu</td><td>4</td><td>62</td><td>1.70 MB</td></tr>
<tr><td>Fri</td><td>14</td><td>108</td><td>3.36 MB</td></tr>
<tr bgcolor="#EAEAEA"><td>Sat</td><td>9</td><td>54</td><td>1.62 MB</td></tr>
<tr bgcolor="#EAEAEA"><td>Sun</td><td>16</td><td>45</td><td>1.65 MB</td></tr>
</table>
<br />
</center></td></tr>
</table></td></tr></table><br />

<a name="hours">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Hours </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr><td align="center">
<center>
<table>
<tr valign="bottom">
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="5" width="6" alt='Pages: 12' title='Pages: 12' /><img align="bottom" src="/awstats-icon/other/vh.png" height="6" width="6" alt='Hits: 13' title='Hits: 13' /><img align="bottom" src="/awstats-icon/other/vk.png" height="2" width="6" alt='Bandwidth: 173.62 KB' title='Bandwidth: 173.62 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="5" width="6" alt='Pages: 11' title='Pages: 11' /><img align="bottom" src="/awstats-icon/other/vh.png" height="8" width="6" alt='Hits: 20' title='Hits: 20' /><img align="bottom" src="/awstats-icon/other/vk.png" height="3" width="6" alt='Bandwidth: 216.92 KB' title='Bandwidth: 216.92 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="2" width="6" alt='Pages: 5' title='Pages: 5' /><img align="bottom" src="/awstats-icon/other/vh.png" height="4" width="6" alt='Hits: 9' title='Hits: 9' /><img align="bottom" src="/awstats-icon/other/vk.png" height="2" width="6" alt='Bandwidth: 133.06 KB' title='Bandwidth: 133.06 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="7" width="6" alt='Pages: 16' title='Pages: 16' /><img align="bottom" src="/awstats-icon/other/vh.png" height="8" width="6" alt='Hits: 20' title='Hits: 20' /><img align="bottom" src="/awstats-icon/other/vk.png" height="5" width="6" alt='Bandwidth: 373.74 KB' title='Bandwidth: 373.74 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="4" width="6" alt='Pages: 8' title='Pages: 8' /><img align="bottom" src="/awstats-icon/other/vh.png" height="15" width="6" alt='Hits: 37' title='Hits: 37' /><img align="bottom" src="/awstats-icon/other/vk.png" height="13" width="6" alt='Bandwidth: 1.13 MB' title='Bandwidth: 1.13 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="4" width="6" alt='Pages: 9' title='Pages: 9' /><img align="bottom" src="/awstats-icon/other/vh.png" height="15" width="6" alt='Hits: 38' title='Hits: 38' /><img align="bottom" src="/awstats-icon/other/vk.png" height="13" width="6" alt='Bandwidth: 1.16 MB' title='Bandwidth: 1.16 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="3" width="6" alt='Pages: 6' title='Pages: 6' /><img align="bottom" src="/awstats-icon/other/vh.png" height="27" width="6" alt='Hits: 68' title='Hits: 68' /><img align="bottom" src="/awstats-icon/other/vk.png" height="25" width="6" alt='Bandwidth: 2.16 MB' title='Bandwidth: 2.16 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="9" width="6" alt='Pages: 23' title='Pages: 23' /><img align="bottom" src="/awstats-icon/other/vh.png" height="26" width="6" alt='Hits: 67' title='Hits: 67' /><img align="bottom" src="/awstats-icon/other/vk.png" height="17" width="6" alt='Bandwidth: 1.50 MB' title='Bandwidth: 1.50 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="12" width="6" alt='Pages: 30' title='Pages: 30' /><img align="bottom" src="/awstats-icon/other/vh.png" height="58" width="6" alt='Hits: 149' title='Hits: 149' /><img align="bottom" src="/awstats-icon/other/vk.png" height="58" width="6" alt='Bandwidth: 5.14 MB' title='Bandwidth: 5.14 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="13" width="6" alt='Pages: 33' title='Pages: 33' /><img align="bottom" src="/awstats-icon/other/vh.png" height="78" width="6" alt='Hits: 201' title='Hits: 201' /><img align="bottom" src="/awstats-icon/other/vk.png" height="79" width="6" alt='Bandwidth: 7.03 MB' title='Bandwidth: 7.03 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="10" width="6" alt='Pages: 24' title='Pages: 24' /><img align="bottom" src="/awstats-icon/other/vh.png" height="48" width="6" alt='Hits: 123' title='Hits: 123' /><img align="bottom" src="/awstats-icon/other/vk.png" height="37" width="6" alt='Bandwidth: 3.27 MB' title='Bandwidth: 3.27 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="8" width="6" alt='Pages: 20' title='Pages: 20' /><img align="bottom" src="/awstats-icon/other/vh.png" height="73" width="6" alt='Hits: 187' title='Hits: 187' /><img align="bottom" src="/awstats-icon/other/vk.png" height="45" width="6" alt='Bandwidth: 3.99 MB' title='Bandwidth: 3.99 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="6" width="6" alt='Pages: 14' title='Pages: 14' /><img align="bottom" src="/awstats-icon/other/vh.png" height="41" width="6" alt='Hits: 105' title='Hits: 105' /><img align="bottom" src="/awstats-icon/other/vk.png" height="27" width="6" alt='Bandwidth: 2.35 MB' title='Bandwidth: 2.35 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="7" width="6" alt='Pages: 17' title='Pages: 17' /><img align="bottom" src="/awstats-icon/other/vh.png" height="66" width="6" alt='Hits: 169' title='Hits: 169' /><img align="bottom" src="/awstats-icon/other/vk.png" height="56" width="6" alt='Bandwidth: 4.96 MB' title='Bandwidth: 4.96 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="9" width="6" alt='Pages: 23' title='Pages: 23' /><img align="bottom" src="/awstats-icon/other/vh.png" height="34" width="6" alt='Hits: 88' title='Hits: 88' /><img align="bottom" src="/awstats-icon/other/vk.png" height="27" width="6" alt='Bandwidth: 2.36 MB' title='Bandwidth: 2.36 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="13" width="6" alt='Pages: 33' title='Pages: 33' /><img align="bottom" src="/awstats-icon/other/vh.png" height="91" width="6" alt='Hits: 233' title='Hits: 233' /><img align="bottom" src="/awstats-icon/other/vk.png" height="91" width="6" alt='Bandwidth: 8.09 MB' title='Bandwidth: 8.09 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="3" width="6" alt='Pages: 6' title='Pages: 6' /><img align="bottom" src="/awstats-icon/other/vh.png" height="3" width="6" alt='Hits: 7' title='Hits: 7' /><img align="bottom" src="/awstats-icon/other/vk.png" height="2" width="6" alt='Bandwidth: 149.68 KB' title='Bandwidth: 149.68 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="5" width="6" alt='Pages: 11' title='Pages: 11' /><img align="bottom" src="/awstats-icon/other/vh.png" height="29" width="6" alt='Hits: 73' title='Hits: 73' /><img align="bottom" src="/awstats-icon/other/vk.png" height="29" width="6" alt='Bandwidth: 2.57 MB' title='Bandwidth: 2.57 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="7" width="6" alt='Pages: 17' title='Pages: 17' /><img align="bottom" src="/awstats-icon/other/vh.png" height="9" width="6" alt='Hits: 21' title='Hits: 21' /><img align="bottom" src="/awstats-icon/other/vk.png" height="7" width="6" alt='Bandwidth: 629.32 KB' title='Bandwidth: 629.32 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="8" width="6" alt='Pages: 20' title='Pages: 20' /><img align="bottom" src="/awstats-icon/other/vh.png" height="15" width="6" alt='Hits: 38' title='Hits: 38' /><img align="bottom" src="/awstats-icon/other/vk.png" height="5" width="6" alt='Bandwidth: 454.80 KB' title='Bandwidth: 454.80 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="7" width="6" alt='Pages: 17' title='Pages: 17' /><img align="bottom" src="/awstats-icon/other/vh.png" height="7" width="6" alt='Hits: 17' title='Hits: 17' /><img align="bottom" src="/awstats-icon/other/vk.png" height="2" width="6" alt='Bandwidth: 165.27 KB' title='Bandwidth: 165.27 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="7" width="6" alt='Pages: 16' title='Pages: 16' /><img align="bottom" src="/awstats-icon/other/vh.png" height="42" width="6" alt='Hits: 108' title='Hits: 108' /><img align="bottom" src="/awstats-icon/other/vk.png" height="37" width="6" alt='Bandwidth: 3.30 MB' title='Bandwidth: 3.30 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="4" width="6" alt='Pages: 9' title='Pages: 9' /><img align="bottom" src="/awstats-icon/other/vh.png" height="4" width="6" alt='Hits: 9' title='Hits: 9' /><img align="bottom" src="/awstats-icon/other/vk.png" height="2" width="6" alt='Bandwidth: 115.02 KB' title='Bandwidth: 115.02 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="6" width="6" alt='Pages: 14' title='Pages: 14' /><img align="bottom" src="/awstats-icon/other/vh.png" height="19" width="6" alt='Hits: 47' title='Hits: 47' /><img align="bottom" src="/awstats-icon/other/vk.png" height="22" width="6" alt='Bandwidth: 1.94 MB' title='Bandwidth: 1.94 MB' /></td>
</tr>
<tr><th width="19">0</th>
<th width="19">1</th>
<th width="19">2</th>
<th width="19">3</th>
<th width="19">4</th>
<th width="19">5</th>
<th width="19">6</th>
<th width="19">7</th>
<th width="19">8</th>
<th width="19">9</th>
<th width="19">10</th>
<th width="19">11</th>
<th width="19">12</th>
<th width="19">13</th>
<th width="19">14</th>
<th width="19">15</th>
<th width="19">16</th>
<th width="19">17</th>
<th width="19">18</th>
<th width="19">19</th>
<th width="19">20</th>
<th width="19">21</th>
<th width="19">22</th>
<th width="19">23</th>
</tr>
<tr>
<td><img src="/awstats-icon/clock/hr1.png" width="12" alt="0:00 - 1:00 am" /></td>
<td><img src="/awstats-icon/clock/hr2.png" width="12" alt="1:00 - 2:00 am" /></td>
<td><img src="/awstats-icon/clock/hr3.png" width="12" alt="2:00 - 3:00 am" /></td>
<td><img src="/awstats-icon/clock/hr4.png" width="12" alt="3:00 - 4:00 am" /></td>
<td><img src="/awstats-icon/clock/hr5.png" width="12" alt="4:00 - 5:00 am" /></td>
<td><img src="/awstats-icon/clock/hr6.png" width="12" alt="5:00 - 6:00 am" /></td>
<td><img src="/awstats-icon/clock/hr7.png" width="12" alt="6:00 - 7:00 am" /></td>
<td><img src="/awstats-icon/clock/hr8.png" width="12" alt="7:00 - 8:00 am" /></td>
<td><img src="/awstats-icon/clock/hr9.png" width="12" alt="8:00 - 9:00 am" /></td>
<td><img src="/awstats-icon/clock/hr10.png" width="12" alt="9:00 - 10:00 am" /></td>
<td><img src="/awstats-icon/clock/hr11.png" width="12" alt="10:00 - 11:00 am" /></td>
<td><img src="/awstats-icon/clock/hr12.png" width="12" alt="11:00 - 12:00 am" /></td>
<td><img src="/awstats-icon/clock/hr1.png" width="12" alt="0:00 - 1:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr2.png" width="12" alt="1:00 - 2:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr3.png" width="12" alt="2:00 - 3:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr4.png" width="12" alt="3:00 - 4:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr5.png" width="12" alt="4:00 - 5:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr6.png" width="12" alt="5:00 - 6:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr7.png" width="12" alt="6:00 - 7:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr8.png" width="12" alt="7:00 - 8:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr9.png" width="12" alt="8:00 - 9:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr10.png" width="12" alt="9:00 - 10:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr11.png" width="12" alt="10:00 - 11:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr12.png" width="12" alt="11:00 - 12:00 pm" /></td>
</tr>
</table>
<br />
<table width="650"><tr>
<td align="center"><center>
<table>
<tr><td width="80" bgcolor="#ECECEC">Hours</td><td width="80" bgcolor="#4477DD">Pages</td><td width="80" bgcolor="#66DDEE">Hits</td><td width="80" bgcolor="#2EA495">Bandwidth</td></tr><tr><td>00</td><td>12</td><td>13</td><td>173.62 KB</td></tr>
<tr><td>01</td><td>11</td><td>20</td><td>216.92 KB</td></tr>
<tr><td>02</td><td>5</td><td>9</td><td>133.06 KB</td></tr>
<tr><td>03</td><td>16</td><td>20</td><td>373.74 KB</td></tr>
<tr><td>04</td><td>8</td><td>37</td><td>1.13 MB</td></tr>
<tr><td>05</td><td>9</td><td>38</td><td>1.16 MB</td></tr>
<tr><td>06</td><td>6</td><td>68</td><td>2.16 MB</td></tr>
<tr><td>07</td><td>23</td><td>67</td><td>1.50 MB</td></tr>
<tr><td>08</td><td>30</td><td>149</td><td>5.14 MB</td></tr>
<tr><td>09</td><td>33</td><td>201</td><td>7.03 MB</td></tr>
<tr><td>10</td><td>24</td><td>123</td><td>3.27 MB</td></tr>
<tr><td>11</td><td>20</td><td>187</td><td>3.99 MB</td></tr>
</table>
</center></td><td width="10">&nbsp;</td><td align="center"><center>
<table>
<tr><td width="80" bgcolor="#ECECEC">Hours</td><td width="80" bgcolor="#4477DD">Pages</td><td width="80" bgcolor="#66DDEE">Hits</td><td width="80" bgcolor="#2EA495">Bandwidth</td></tr>
<tr><td>12</td><td>14</td><td>105</td><td>2.35 MB</td></tr>
<tr><td>13</td><td>17</td><td>169</td><td>4.96 MB</td></tr>
<tr><td>14</td><td>23</td><td>88</td><td>2.36 MB</td></tr>
<tr><td>15</td><td>33</td><td>233</td><td>8.09 MB</td></tr>
<tr><td>16</td><td>6</td><td>7</td><td>149.68 KB</td></tr>
<tr><td>17</td><td>11</td><td>73</td><td>2.57 MB</td></tr>
<tr><td>18</td><td>17</td><td>21</td><td>629.32 KB</td></tr>
<tr><td>19</td><td>20</td><td>38</td><td>454.80 KB</td></tr>
<tr><td>20</td><td>17</td><td>17</td><td>165.27 KB</td></tr>
<tr><td>21</td><td>16</td><td>108</td><td>3.30 MB</td></tr>
<tr><td>22</td><td>9</td><td>9</td><td>115.02 KB</td></tr>
<tr><td>23</td><td>14</td><td>47</td><td>1.94 MB</td></tr>
</table>
</center></td></tr></table>
<br />
</center></td></tr>
</table></td></tr></table><br />


<a name="who">&nbsp;</a>

<a name="countries">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Visitors domains/countries (Top 10) &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.alldomains.html" target="awstatsbis">Full list</a> </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th width="32">&nbsp;</th><th colspan="2">Domains/Countries</th><th bgcolor="#4477DD" width="80">Pages</th><th bgcolor="#66DDEE" width="80">Hits</th><th bgcolor="#2EA495" width="80">Bandwidth</th><th>&nbsp;</th></tr>
<tr><td width="32"><img src="/awstats-icon/flags/ip.png" height="14" alt='Unknown' title='Unknown' /></td><td class="aws">Unknown</td><td>ip</td><td>121</td><td>455</td><td>13.12 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="60" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hh.png" width="226" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hk.png" width="238" height="5" alt='' title='' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/com.png" height="14" alt='com' title='com' /></td><td class="aws">Commercial</td><td>com</td><td>104</td><td>284</td><td>7.26 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="52" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hh.png" width="141" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hk.png" width="132" height="5" alt='' title='' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/net.png" height="14" alt='net' title='net' /></td><td class="aws">Network</td><td>net</td><td>51</td><td>525</td><td>14.37 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="26" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hh.png" width="261" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hk.png" width="261" height="5" alt='' title='' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/ch.png" height="14" alt='ch' title='ch' /></td><td class="aws">Switzerland</td><td>ch</td><td>50</td><td>245</td><td>9.91 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="25" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hh.png" width="122" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hk.png" width="180" height="5" alt='' title='' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/de.png" height="14" alt='de' title='de' /></td><td class="aws">Germany</td><td>de</td><td>21</td><td>26</td><td>431.76 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="11" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hh.png" width="13" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hk.png" width="8" height="5" alt='' title='' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/ru.png" height="14" alt='ru' title='ru' /></td><td class="aws">Russian Federation</td><td>ru</td><td>13</td><td>44</td><td>1.11 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="7" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hh.png" width="22" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hk.png" width="21" height="5" alt='' title='' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/ua.png" height="14" alt='ua' title='ua' /></td><td class="aws">Ukraine</td><td>ua</td><td>8</td><td>8</td><td>162.90 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="4" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hh.png" width="4" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hk.png" width="3" height="5" alt='' title='' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/gr.png" height="14" alt='gr' title='gr' /></td><td class="aws">Greece</td><td>gr</td><td>7</td><td>113</td><td>3.16 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="4" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hh.png" width="56" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hk.png" width="58" height="5" alt='' title='' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/eu.png" height="14" alt='eu' title='eu' /></td><td class="aws">European country</td><td>eu</td><td>7</td><td>7</td><td>68.59 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="4" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hh.png" width="4" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hk.png" width="2" height="5" alt='' title='' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/fr.png" height="14" alt='fr' title='fr' /></td><td class="aws">France</td><td>fr</td><td>5</td><td>60</td><td>1.61 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="3" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hh.png" width="30" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hk.png" width="30" height="5" alt='' title='' /></td></tr>
<tr><td width="32">&nbsp;</td><td colspan="2" class="aws"><span style="color: #666688">Others</span></td><td>7</td><td>80</td><td>2.11 MB</td><td class="aws">&nbsp;</td></tr>
</table></td></tr></table><br />

<a name="visitors">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Hosts (Top 10) &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.allhosts.html" target="awstatsbis">Full list</a> &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.lasthosts.html" target="awstatsbis">Last visit</a> &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.unknownip.html" target="awstatsbis">Unresolved IP Address</a> </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th>Hosts : 122 Known, 83 Unknown (unresolved ip)<br />157 Unique visitors</th><th bgcolor="#4477DD" width="80">Pages</th><th bgcolor="#66DDEE" width="80">Hits</th><th bgcolor="#2EA495" width="80">Bandwidth</th><th width="120">Last visit</th></tr>
<tr><td class="aws">118.164.196.178.dynamic.wline.res.cust.swisscom.ch</td><td>23</td><td>108</td><td>4.72 MB</td><td nowrap="nowrap">22 Apr 2019 - 09:44</td></tr>
<tr><td class="aws">194.113.106.11</td><td>12</td><td>12</td><td>199.60 KB</td><td nowrap="nowrap">20 Apr 2019 - 06:27</td></tr>
<tr><td class="aws">ec2-52-53-201-78.us-west-1.compute.amazonaws.com</td><td>12</td><td>12</td><td>68.40 KB</td><td nowrap="nowrap">27 Apr 2019 - 07:31</td></tr>
<tr><td class="aws">116.226.197.178.dynamic.wless.zhbmb00p-cgnat.res.cust.swisscom.ch</td><td>11</td><td>18</td><td>418.96 KB</td><td nowrap="nowrap">22 Apr 2019 - 08:36</td></tr>
<tr><td class="aws">196.249.1.85.dynamic.wline.res.cust.swisscom.ch</td><td>10</td><td>71</td><td>3.34 MB</td><td nowrap="nowrap">22 Apr 2019 - 08:20</td></tr>
<tr><td class="aws">nat-94.232.16.215.armelektron.ru</td><td>10</td><td>10</td><td>58.56 KB</td><td nowrap="nowrap">24 Apr 2019 - 11:59</td></tr>
<tr><td class="aws">200.10.37.25</td><td>10</td><td>10</td><td>96.50 KB</td><td nowrap="nowrap">07 Apr 2019 - 14:12</td></tr>
<tr><td class="aws">165.231.54.70</td><td>10</td><td>10</td><td>96.50 KB</td><td nowrap="nowrap">02 Apr 2019 - 10:56</td></tr>
<tr><td class="aws">ec2-13-57-233-99.us-west-1.compute.amazonaws.com</td><td>9</td><td>9</td><td>89.17 KB</td><td nowrap="nowrap">26 Apr 2019 - 15:29</td></tr>
<tr><td class="aws">naturaplus-trunk-46-230.fib.nerim.net</td><td>8</td><td>105</td><td>3.08 MB</td><td nowrap="nowrap">24 Apr 2019 - 13:34</td></tr>
<tr><td class="aws"><span style="color: #666688">Others</span></td><td>279</td><td>1,482</td><td>41.16 MB</td><td>&nbsp;</td></tr>
</table></td></tr></table><br />

<a name="robots">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Robots/Spiders visitors (Top 10) &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.allrobots.html" target="awstatsbis">Full list</a> &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.lastrobots.html" target="awstatsbis">Last visit</a> </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th>36 different robots*</th><th bgcolor="#66DDEE" width="80">Hits</th><th bgcolor="#2EA495" width="80">Bandwidth</th><th width="120">Last visit</th></tr>
<tr><td class="aws">Googlebot</td><td>573</td><td>4.60 MB</td><td>30 Apr 2019 - 19:46</td></tr>
<tr><td class="aws">Unknown robot identified by bot\*</td><td>344</td><td>9.76 MB</td><td>30 Apr 2019 - 23:06</td></tr>
<tr><td class="aws">bingbot</td><td>262</td><td>5.27 MB</td><td>30 Apr 2019 - 14:11</td></tr>
<tr><td class="aws">Baiduspider</td><td>123</td><td>1.60 MB</td><td>30 Apr 2019 - 18:40</td></tr>
<tr><td class="aws">Baidu ( catchall )</td><td>86</td><td>8.21 MB</td><td>30 Apr 2019 - 18:40</td></tr>
<tr><td class="aws">BingPreview</td><td>84</td><td>2.41 MB</td><td>30 Apr 2019 - 13:27</td></tr>
<tr><td class="aws">SeznamBot</td><td>75</td><td>647.74 KB</td><td>28 Apr 2019 - 12:29</td></tr>
<tr><td class="aws">Mail.RU Bot</td><td>61</td><td>4.84 MB</td><td>30 Apr 2019 - 22:53</td></tr>
<tr><td class="aws">facebook</td><td>55</td><td>3.52 MB</td><td>19 Apr 2019 - 15:29</td></tr>
<tr><td class="aws">YandexBot</td><td>44</td><td>180.71 KB</td><td>30 Apr 2019 - 16:47</td></tr>
<tr><td class="aws"><span style="color: #666688">Others</span></td><td>263</td><td>4.54 MB</td><td>&nbsp;</td></tr>
</table></td></tr></table><span style="font: 11px verdana, arial, helvetica;">* Robots shown here gave hits or traffic "not viewed" by visitors, so they are not included in other charts.</span><br />
<br />


<a name="how">&nbsp;</a>

<a name="sessions">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Visits duration </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th>Number of visits: 212 - Average: 41 s</th><th bgcolor="#8888DD" width="80">Number of visits</th><th bgcolor="#8888DD" width="80">Percent</th></tr>
<tr><td class="aws">0s-30s</td><td>196</td><td>92.4 %</td></tr>
<tr><td class="aws">30s-2mn</td><td>8</td><td>3.7 %</td></tr>
<tr><td class="aws">2mn-5mn</td><td>6</td><td>2.8 %</td></tr>
<tr><td class="aws">5mn-15mn</td><td>&nbsp;</td><td>&nbsp;</td></tr>
<tr><td class="aws">15mn-30mn</td><td>1</td><td>0.4 %</td></tr>
<tr><td class="aws">30mn-1h</td><td>1</td><td>0.4 %</td></tr>
<tr><td class="aws">1h+</td><td>&nbsp;</td><td>&nbsp;</td></tr>
</table></td></tr></table><br />

<a name="filetypes">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">File type </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th colspan="3">File type</th><th bgcolor="#66DDEE" width="80">Hits</th><th bgcolor="#66DDEE" width="80">Percent</th><th bgcolor="#2EA495" width="80">Bandwidth</th><th bgcolor="#2EA495" width="80">Percent</th></tr>
<tr><td width="32"><img src="/awstats-icon/mime/image.png" alt='' title='' /></td><td class="aws">jpg</td><td class="aws">Image</td><td>506</td><td>27.3 %</td><td nowrap="nowrap">34.28 MB</td><td>64.3 %</td></tr>
<tr><td><img src="/awstats-icon/mime/image.png" alt='' title='' /></td><td class="aws">png</td><td class="aws">Image</td><td>328</td><td>17.7 %</td><td nowrap="nowrap">9.74 MB</td><td>18.2 %</td></tr>
<tr><td><img src="/awstats-icon/mime/php.png" alt='' title='' /></td><td class="aws">php</td><td class="aws">Dynamic PHP Script file</td><td>307</td><td>16.6 %</td><td nowrap="nowrap">3.23 MB</td><td>6 %</td></tr>
<tr><td><img src="/awstats-icon/mime/jscript.png" alt='' title='' /></td><td class="aws">js</td><td class="aws">JavaScript file</td><td>220</td><td>11.9 %</td><td nowrap="nowrap">2.56 MB</td><td>4.7 %</td></tr>
<tr><td><img src="/awstats-icon/mime/image.png" alt='' title='' /></td><td class="aws">svg</td><td class="aws">Image</td><td>208</td><td>11.2 %</td><td nowrap="nowrap">544.76 KB</td><td>0.9 %</td></tr>
<tr><td><img src="/awstats-icon/mime/css.png" alt='' title='' /></td><td class="aws">css</td><td class="aws">Cascading Style Sheet file</td><td>190</td><td>10.2 %</td><td nowrap="nowrap">1.03 MB</td><td>1.9 %</td></tr>
<tr><td><img src="/awstats-icon/mime/unknown.png" alt='' title='' /></td><td class="aws" colspan="2"><span style="color: #666688">Unknown</span></td><td>68</td><td>3.6 %</td><td nowrap="nowrap">495.68 KB</td><td>0.9 %</td></tr>
<tr><td><img src="/awstats-icon/mime/ttf.png" alt='' title='' /></td><td class="aws">ttf</td><td class="aws">TrueType scalable font file</td><td>13</td><td>0.7 %</td><td nowrap="nowrap">1.37 MB</td><td>2.5 %</td></tr>
<tr><td><img src="/awstats-icon/mime/json.png" alt='' title='' /></td><td class="aws">json</td><td class="aws">JavaScript Object Notation file</td><td>6</td><td>0.3 %</td><td nowrap="nowrap">28.20 KB</td><td>0 %</td></tr>
<tr><td><img src="/awstats-icon/mime/image.png" alt='' title='' /></td><td class="aws">gif</td><td class="aws">Image</td><td>1</td><td>0 %</td><td nowrap="nowrap">38.36 KB</td><td>0 %</td></tr>
</table></td></tr></table><br />

<a name="downloads">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Downloads (Top 10) &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.downloads.html" target="awstatsbis">Full list</a> </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th colspan="2">Downloads: 0</th><th bgcolor="#66DDEE" width="80">Hits</th><th bgcolor="#66DDEE" width="80">206 Hits</th><th bgcolor="#2EA495" width="80">Bandwidth</th><th bgcolor="#2EA495" width="80">Average size</th></tr>
</table></td></tr></table><br />

<a name="urls">&nbsp;</a><a name="entry">&nbsp;</a><a name="exit">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Pages-URL (Top 10) &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.urldetail.html" target="awstatsbis">Full list</a> &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.urlentry.html" target="awstatsbis">Entry</a> &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.urlexit.html" target="awstatsbis">Exit</a> </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th>13 different pages-url</th><th bgcolor="#4477DD" width="80">Viewed</th><th bgcolor="#2EA495" width="80">Average size</th><th bgcolor="#CEC2E8" width="80">Entry</th><th bgcolor="#C1B2E2" width="80">Exit</th><th>&nbsp;</th></tr>
<tr><td class="aws"><a href="http://ultrapremium.pro/" target="url" rel="nofollow">/</a></td><td>281</td><td>11.66 KB</td><td>200</td><td>182</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="261" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hk.png" width="29" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/he.png" width="186" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hx.png" width="169" height="4" alt='' title='' /></td></tr>
<tr><td class="aws"><a href="http://ultrapremium.pro/inc/functions.ajax.php" target="url" rel="nofollow">/inc/functions.ajax.php</a></td><td>24</td><td>985 Bytes</td><td>&nbsp;</td><td>5</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="23" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hk.png" width="3" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/he.png" width="1" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hx.png" width="5" height="4" alt='' title='' /></td></tr>
<tr><td class="aws"><a href="http://ultrapremium.pro/grain-free-dry-cat-food" target="url" rel="nofollow">/grain-free-dry-cat-food</a></td><td>15</td><td>7.47 KB</td><td>5</td><td>1</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="14" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hk.png" width="18" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/he.png" width="5" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hx.png" width="2" height="4" alt='' title='' /></td></tr>
<tr><td class="aws"><a href="http://ultrapremium.pro/low-grain-dry-dog-food" target="url" rel="nofollow">/low-grain-dry-dog-food</a></td><td>13</td><td>6.77 KB</td><td>&nbsp;</td><td>1</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="13" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hk.png" width="17" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/he.png" width="1" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hx.png" width="2" height="4" alt='' title='' /></td></tr>
<tr><td class="aws"><a href="http://ultrapremium.pro/css/fonts/ionicons.ttf" target="url" rel="nofollow">/css/fonts/ionicons.ttf</a></td><td>13</td><td>108.26 KB</td><td>1</td><td>8</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="13" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hk.png" width="261" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/he.png" width="2" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hx.png" width="8" height="4" alt='' title='' /></td></tr>
<tr><td class="aws"><a href="http://ultrapremium.pro/made-without-grain-wet-cat-food" target="url" rel="nofollow">/made-without-grain-wet-cat-food</a></td><td>12</td><td>6.41 KB</td><td>&nbsp;</td><td>1</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="12" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hk.png" width="16" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/he.png" width="1" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hx.png" width="2" height="4" alt='' title='' /></td></tr>
<tr><td class="aws"><a href="http://ultrapremium.pro/grain-free-dry-dog-food" target="url" rel="nofollow">/grain-free-dry-dog-food</a></td><td>11</td><td>7.14 KB</td><td>2</td><td>3</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="11" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hk.png" width="18" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/he.png" width="2" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hx.png" width="3" height="4" alt='' title='' /></td></tr>
<tr><td class="aws"><a href="http://ultrapremium.pro/our-philosophy" target="url" rel="nofollow">/our-philosophy</a></td><td>7</td><td>7.44 KB</td><td>&nbsp;</td><td>3</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="7" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hk.png" width="18" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/he.png" width="1" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hx.png" width="3" height="4" alt='' title='' /></td></tr>
<tr><td class="aws"><a href="http://ultrapremium.pro/manifest.json" target="url" rel="nofollow">/manifest.json</a></td><td>6</td><td>4.70 KB</td><td>&nbsp;</td><td>5</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="6" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hk.png" width="12" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/he.png" width="1" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hx.png" width="5" height="4" alt='' title='' /></td></tr>
<tr><td class="aws"><a href="http://ultrapremium.pro/keradog" target="url" rel="nofollow">/keradog</a></td><td>5</td><td>9.84 KB</td><td>1</td><td>1</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="5" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hk.png" width="24" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/he.png" width="2" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hx.png" width="2" height="4" alt='' title='' /></td></tr>
<tr><td class="aws"><span style="color: #666688">Others</span></td><td>7</td><td>7.04 KB</td><td>3</td><td>2</td><td>&nbsp;</td></tr>
</table></td></tr></table><br />

<a name="os">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Operating Systems (Top 10) &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.osdetail.html" target="awstatsbis">Full list/Versions</a> &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.unknownos.html" target="awstatsbis">Unknown</a> </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th width="32">&nbsp;</th><th>Operating Systems</th><th bgcolor="#4477DD" width="80">Pages</th><th bgcolor="#4477DD" width="80">Percent</th><th bgcolor="#66DDEE" width="80">Hits</th><th bgcolor="#66DDEE" width="80">Percent</th></tr>
<tr><td width="32"><img src="/awstats-icon/os/win.png" alt='' title='' /></td><td class="aws"><b>Windows</b></td><td>202</td><td>51.2 %</td><td>1,007</td><td>54.5 %</td></tr>
<tr><td><img src="/awstats-icon/os/mac.png" alt='' title='' /></td><td class="aws"><b>Macintosh</b></td><td>70</td><td>17.7 %</td><td>323</td><td>17.4 %</td></tr>
<tr><td><img src="/awstats-icon/os/unknown.png" alt='' title='' /></td><td class="aws"><span style="color: #666688">Unknown</span></td><td>44</td><td>11.1 %</td><td>76</td><td>4.1 %</td></tr>
<tr><td><img src="/awstats-icon/os/ios.png" alt='' title='' /></td><td class="aws"><b>iOS</b></td><td>41</td><td>10.4 %</td><td>203</td><td>10.9 %</td></tr>
<tr><td><img src="/awstats-icon/os/linux.png" alt='' title='' /></td><td class="aws"><b>Linux</b></td><td>35</td><td>8.8 %</td><td>205</td><td>11 %</td></tr>
<tr><td><img src="/awstats-icon/os/unix.png" alt='' title='' /></td><td class="aws">Unknown Unix system</td><td>2</td><td>0.5 %</td><td>33</td><td>1.7 %</td></tr>
</table></td></tr></table><br />

<a name="browsers">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Browsers (Top 10) &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.browserdetail.html" target="awstatsbis">Full list/Versions</a> &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.unknownbrowser.html" target="awstatsbis">Unknown</a> </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th width="32">&nbsp;</th><th>Browsers</th><th width="80">Grabber</th><th bgcolor="#4477DD" width="80">Pages</th><th bgcolor="#4477DD" width="80">Percent</th><th bgcolor="#66DDEE" width="80">Hits</th><th bgcolor="#66DDEE" width="80">Percent</th></tr>
<tr><td width="32"><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws"><b>Google Chrome</b></td><td>No</td><td>182</td><td>46.1 %</td><td>911</td><td>49.3 %</td></tr>
<tr><td><img src="/awstats-icon/browser/safari.png" alt='' title='' /></td><td class="aws"><b>Safari</b></td><td>No</td><td>75</td><td>19 %</td><td>357</td><td>19.3 %</td></tr>
<tr><td><img src="/awstats-icon/browser/firefox.png" alt='' title='' /></td><td class="aws"><b>Firefox</b></td><td>No</td><td>58</td><td>14.7 %</td><td>153</td><td>8.2 %</td></tr>
<tr><td><img src="/awstats-icon/browser/unknown.png" alt='' title='' /></td><td class="aws"><span style="color: #666688">Unknown</span></td><td width="80">?</td><td>27</td><td>6.8 %</td><td>59</td><td>3.1 %</td></tr>
<tr><td><img src="/awstats-icon/browser/mozilla.png" alt='' title='' /></td><td class="aws">Mozilla</td><td>No</td><td>23</td><td>5.8 %</td><td>64</td><td>3.4 %</td></tr>
<tr><td><img src="/awstats-icon/browser/msie.png" alt='' title='' /></td><td class="aws"><b>MS Internet Explorer</b></td><td>No</td><td>14</td><td>3.5 %</td><td>198</td><td>10.7 %</td></tr>
<tr><td><img src="/awstats-icon/browser/opera.png" alt='' title='' /></td><td class="aws"><b>Opera</b></td><td>No</td><td>9</td><td>2.2 %</td><td>38</td><td>2 %</td></tr>
<tr><td><img src="/awstats-icon/browser/edge.png" alt='' title='' /></td><td class="aws"><b>Edge</b></td><td>No</td><td>6</td><td>1.5 %</td><td>66</td><td>3.5 %</td></tr>
<tr><td><img src="/awstats-icon/browser/pdaphone.png" alt='' title='' /></td><td class="aws">IPhone (PDA/Phone browser)</td><td>No</td><td>0</td><td>0 %</td><td>1</td><td>0 %</td></tr>
</table></td></tr></table><br />


<a name="refering">&nbsp;</a>

<a name="referer">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Connect to site from </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th>Origin</th><th bgcolor="#4477DD" width="80">Pages</th><th bgcolor="#4477DD" width="80">Percent</th><th bgcolor="#66DDEE" width="80">Hits</th><th bgcolor="#66DDEE" width="80">Percent</th></tr>
<tr><td class="aws"><b>Direct address / Bookmark / Link in email...</b></td><td>235</td><td>81.3 %</td><td>299</td><td>81 %</td></tr>
<tr><td class="aws"><b>Links from an Internet Search Engine</b> - <a href="awstats.ultrapremium.pro.refererse.html" target="awstatsbis">Full list</a><br />
<table>
<tr><td class="aws">- <a href="http://www.google.com/" title="Search Engine Home Page [new window]" rel="nofollow" target="_blank">Google .com</a></td><td>15</td><td> / 20</td></tr>
<tr><td class="aws">- <a href="http://www.google.com.hk/" title="Search Engine Home Page [new window]" rel="nofollow" target="_blank">Google Hong Kong</a></td><td>4</td><td> / 4</td></tr>
<tr><td class="aws">- <a href="http://www.bing.com/" title="Search Engine Home Page [new window]" rel="nofollow" target="_blank">Bing</a></td><td>3</td><td> / 4</td></tr>
<tr><td class="aws">- <a href="http://www.google.ch/" title="Search Engine Home Page [new window]" rel="nofollow" target="_blank">Google Switzerland</a></td><td>2</td><td> / 9</td></tr>
<tr><td class="aws">- <a href="http://yandex.ru/" rel="nofollow" title="Search Engine Home Page [new window]" target="_blank">Yandex .ru</a></td><td>1</td><td> / 1</td></tr>
<tr><td class="aws">- <a href="http://www.google.ca/" title="Search Engine Home Page [new window]" rel="nofollow" target="_blank">Google Canada</a></td><td>1</td><td> / 1</td></tr>
<tr><td class="aws">- <a href="http://www.google.co.uk/" title="Search Engine Home Page [new window]" rel="nofollow" target="_blank">Google United Kingdom</a></td><td>1</td><td> / 1</td></tr>
<tr><td class="aws">- Unknown search engines</td><td>1</td><td> / 1</td></tr>
<tr><td class="aws">- <a href="http://www.google.com.ec/" title="Search Engine Home Page [new window]" rel="nofollow" target="_blank">Google Ecuador</a></td><td>0</td><td> / 1</td></tr>
<tr><td class="aws">- <a href="http://www.google.fr/" title="Search Engine Home Page [new window]" rel="nofollow" target="_blank">Google France</a></td><td>0</td><td> / 1</td></tr>
<tr><td class="aws"><span style="color: #666688">- Others</span></td><td>0</td><td> / 1</td></tr>
</table></td>
<td valign="top">28</td><td valign="top">9.6 %</td><td valign="top">44</td><td valign="top">11.9 %</td></tr>
<tr><td class="aws"><b>Links from an external page (other web sites except search engines)</b> - <a href="awstats.ultrapremium.pro.refererpages.html" target="awstatsbis">Full list</a><br />
<table>
<tr><td class="aws">- <a href="http://en.naturaplusultra.com" target="url" rel="nofollow">http://en.naturaplusultra.com</a></td><td>8</td><td>8</td></tr>
<tr><td class="aws">- <a href="https://en.naturaplusultra.com" target="url" rel="nofollow">https://en.naturaplusultra.com</a></td><td>6</td><td>6</td></tr>
<tr><td class="aws">- <a href="http://www.michalstevens.top/10-google-seo-tips-you-should-know-to-get-traffic/37097723/" target="url" rel="nofollow">http://www.michalstevens.top/10-google-seo-tips-you-should-know-...</a></td><td>5</td><td>5</td></tr>
<tr><td class="aws">- <a href="http://tiny.cc/qiw84y" target="url" rel="nofollow">http://tiny.cc/qiw84y</a></td><td>1</td><td>1</td></tr>
<tr><td class="aws">- <a href="http://pizza-imperia.com" target="url" rel="nofollow">http://pizza-imperia.com</a></td><td>1</td><td>1</td></tr>
<tr><td class="aws">- <a href="http://m.facebook.com" target="url" rel="nofollow">http://m.facebook.com</a></td><td>1</td><td>1</td></tr>
</table></td>
<td valign="top">22</td><td valign="top">7.6 %</td><td valign="top">22</td><td valign="top">5.9 %</td></tr>
<tr><td class="aws"><b>Unknown Origin</b></td><td>4</td><td>1.3 %</td><td>4</td><td>1 %</td></tr>
</table></td></tr></table><br />


<a name="keys">&nbsp;</a>

<a name="keyphrases">&nbsp;</a><a name="keywords">&nbsp;</a><br />
<table width="100%" cellpadding="0" cellspacing="0"><tr><td width="50%" valign="top">
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="95%">Search&nbsp;Keyphrases (Top 10)<br /><a href="awstats.ultrapremium.pro.keyphrases.html" target="awstatsbis">Full list</a> </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th>1 different keyphrases</th><th bgcolor="#8888DD" width="80">Search</th><th bgcolor="#8888DD" width="80">Percent</th></tr>
<tr><td class="aws">natura ultra pet food</td><td>3</td><td>100 %</td></tr>
</table></td></tr></table><br />

</td>
<td> &nbsp; </td><td width="50%" valign="top">
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="95%">Search&nbsp;Keywords (Top 10)<br /><a href="awstats.ultrapremium.pro.keywords.html" target="awstatsbis">Full list</a> </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th>4 different keywords</th><th bgcolor="#8888DD" width="80">Search</th><th bgcolor="#8888DD" width="80">Percent</th></tr>
<tr><td class="aws">pet</td><td>3</td><td>25 %</td></tr>
<tr><td class="aws">ultra</td><td>3</td><td>25 %</td></tr>
<tr><td class="aws">natura</td><td>3</td><td>25 %</td></tr>
<tr><td class="aws">food</td><td>3</td><td>25 %</td></tr>
</table></td></tr></table><br />

</td>
</tr></table>

<a name="other">&nbsp;</a>

<a name="misc">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Miscellaneous </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th>Miscellaneous</th><th width="100">&nbsp;</th><th width="100">&nbsp;</th></tr>
<tr><td class="aws">Successful hits on favicon.ico</td><td>5 / 157 Visitors</td><td>3.1 %</td></tr>
</table></td></tr></table><br />

<a name="errors">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">HTTP Status codes </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th colspan="2">HTTP Status codes*</th><th bgcolor="#66DDEE" width="80">Hits</th><th bgcolor="#66DDEE" width="80">Percent</th><th bgcolor="#2EA495" width="80">Bandwidth</th></tr>
<tr><td><a href="awstats.ultrapremium.pro.errors404.html" target="awstatsbis">404</a></td><td class="aws">Document Not Found (hits on favicon excluded)</td><td>1,133</td><td>86.6 %</td><td>14.49 MB</td></tr>
<tr><td valign="top">301</td><td class="aws">Moved permanently (redirect)</td><td>130</td><td>9.9 %</td><td>78.43 KB</td></tr>
<tr><td valign="top">421</td><td class="aws">Unknown error</td><td>42</td><td>3.2 %</td><td>194.33 KB</td></tr>
<tr><td valign="top">206</td><td class="aws">Partial Content</td><td>2</td><td>0.1 %</td><td>18.71 KB</td></tr>
</table></td></tr></table><span style="font: 11px verdana, arial, helvetica;">* Codes shown here gave hits or traffic "not viewed" by visitors, so they are not included in other charts.</span><br />
<br />

<br /><br />
<span dir="ltr" style="font: 11px verdana, arial, helvetica; color: #000000;"><b>Advanced Web Statistics 7.6 (build 20161204)</b> - <a href="http://www.awstats.org" target="awstatshome">Created by awstats (plugins: hashfiles)</a></span><br />

<br />
</body>
</html>
